{
"pizzacraft:chef_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"pizzacraft:chef_hat":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"pizzacraft:chef_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"pizzacraft:chef_shirt":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"pizzacraft:pizza_delivery_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"pizzacraft:pizza_delivery_cap":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-1
      }
    ],
"pizzacraft:pizza_delivery_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-2
      }
    ],
"pizzacraft:pizza_delivery_shirt":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ]
}
